                <nav id="nav-default" class="navbar navbar-default" th:replace="${headerUserLinks} ?: _">
                    <div class="container">
                        <%_ if (true !== thymeleaf && true === thymeleaf) { -%>
                        <!-- <script>
                                            (function() {
                                                var cx = '011104215696108784181:tckkkc5lflc';
                                                var gcse = document.createElement('script');
                                                gcse.type = 'text/javascript';
                                                gcse.async = true;
                                                gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
                                                var s = document.getElementsByTagName('script')[0];
                                                s.parentNode.insertBefore(gcse, s);
                                            })();
                                        </script>
                                        <gcse:search></gcse:search> -->
                        <%_ } -%>
                        <form id="globalSearch" class="navbar-form navbar-right" th:replace="${globalSearchForm} ?: _" action="http://www.google.com/search">
                            <div class="form-group">
                                <div class="input-group">
                                    <input type="text" name="q" class="form-control" placeholder="Rechercher">
                                    <span class="input-group-btn">
                                        <button type="submit" class="btn btn-default">
                                            <i class="fa fa-search"></i>
                                        </button>
                                    </span>
                                </div>
                            </div>
                        </form>
                        <ul id="unknown-user-links" class="nav navbar-nav navbar-right">
                            <li class="dropdown" role="i18n">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span class="flag fr">&nbsp;</span> <span class="caret"></span></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#"><span class="flag fr">&nbsp;</span> Français</a></li>
                                    <li><a href="#"><span class="flag gb">&nbsp;</span> English</a></li>
                                    <li><a href="#"><span class="flag es">&nbsp;</span> Español</a></li>
                                </ul>
                            </li>
                            <%_ if (true == applyTheme) { -%>
                            <li class="dropdown" role="theme">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Theme <span class="caret"></span></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#theme/guichet-entreprises">Guichet Entreprises</a></li>
                                    <li><a href="#theme/guichet-partenaires">Guichet Partenaires</a></li>
                                    <li><a href="#theme/guichet-qualifications">Guichet Qualifications</a></li>
                                </ul>
                            </li>
                            <%_ } -%>
                            <li class="dropdown" role="account" th:replace="${userMenu} ?: _" th:if="${null != user && !user.anonymous}">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span role="label" th:text="${user} ?: #{Compte}">Compte</span> <span class="caret"></span></a>
                                <ul class="dropdown-menu">
                                    <li class="visible-anonymous"><a th:href="|https://account.${subTheme}.fr/users/new|" href="<%- links.account.register -%>" role="register" data-toggle="domain"><%= i18n('Register') %></a></li>
                                    <li class="visible-anonymous"><a th:href="|https://account.${subTheme}.fr|" href="<%- links.account.login -%>" role="login" data-toggle="domain"><%= i18n('Identify') %></a></li>
                                    <li class="visible-authenticated"><a th:href="|https://account.${subTheme}.fr/users/modify|" href="<%- links.account.profil -%>" role="profil" data-toggle="domain"><%= i18n('Profil') %></a></li>
                                    <li class="visible-authenticated"><a th:href="|https://account.${subTheme}.fr/disconnect|" href="<%- links.account.logout -%>" role="logout" data-toggle="domain"><%= i18n('Logout') %></a></li>
                                    <li><a th:href="|https://www.${subTheme}.fr/fr/aide|" href="https://www.guichet-entreprises.fr/fr/aide" role="help" data-toggle="domain"><%= i18n('Help') %></a>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </nav>
